/*  
 *
 *   AME CSS
 *   Ryan Moeckly
 *   
 */
.motto h3.subhead, .motto h4.subhead
{//max-width: 600px;}
.navbar-nav
{text-transform: uppercase;}
.motto
{margin-top: 160px; position: relative; bottom: 30px;}
.title
{max-width: 700px;}
.motto h1
{font-size: 54px;}
.motto .btn 
{margin-left: 40px;}
.navbar-brand img
{height: 75px; margin-top: -35px; margin-left: 35px;}

.footer-demo.section-dark 
{background-color: #94A4B1;}
.footer-demo .pull-right 
{text-align: left;}
.footer-demo li, .footer-demo span {font-size: 12px; font-weight: normal; font-family: Verdana,Tahoma,sans-serif; }
.footer-demo nav > ul a:not(.btn), .footer-demo .copyright, .pull-right a
{color: #EFEEEA;}
.social-nav
{padding: 0px; margin: 0px;}
.footer-demo .pull-left ul
{list-style: none; text-align: left; margin-top: 15px;}
.light {color: #ffffff; opacity: 0.8;
filter: alpha(opacity =80);}
.account h5 {text-align: left;}
.account {min-height: 80px;}
.line {
border-top: 1px solid #66615b;
position: absolute;
top: 10px;
    width: 35%;
border-color: inherit;}
.line.l {left: 0}
.line.r {right: 0}
.division {text-align: center;}
.social {margin-bottom: 10px;
margin-top: 15px;
    text-align: center;}
.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* SLIDESHOW */
       
            #moveBack
            {
            color: #ecf0f1;
            border-right: .5px solid #ecf0f1;
            }
            #launchWebsite
            {
            color: #ecf0f1;
            border-right: .25px solid #ecf0f1;
            }
            #emailWebsite
            {
            color: #ecf0f1;
            }
            #moveForward
            {
            color: #ecf0f1;
            border-left: .5px solid #ecf0f1;
            }
            .deckSlide {
            max-width: 900px;
            margin-left: auto; 
            margin-right: auto;
            }
            .overlay-text {
            text-shadow: 0 1px 2px rgba(0,0,0,.6);
            color: #fff;
            }
.carousel h3.panel-title {
font-size: 1.4em;
    display: block;
    width: 100%;
    margin: 0px auto;
    text-align: center;
}
            .carousel-caption {
            position: absolute;
            top: 0px;
            left: 0px;
            bottom: 0px;
            z-index: 10;
            padding: 5% 5%;
            text-align: center;
            padding-bottom: 30px;
            //background-color: rgba(255,0,0,0.5);
            width: 100%;
                font-size: 1em;
            }
            .carousel-caption.red {
            background-color: rgba(255,0,0,0.5);
            }
            .carousel-caption.blue {
            background-color: rgba(0,0,255,0.5);
            }
            .carousel-caption.green {
            background-color: rgba(0,255,0,0.5);
            }
            .carousel-caption.orange {
            background-color: rgba(255,153,0, 0.5);
            }
.carousel-caption .bold {font-weight: bold;}

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
   
    .carousel-caption {padding: 10% 5%; font-size: 1.4em !important;}   
}

/* SHARE THIS ICONS */

a.btn, input.btn.btn-icon, a.btn.btn-icon {border-radius: 10px;}a.btn.btn-icon,.at-icon-wrapper {border-radius: 10px; margin: 5px 0px;} 
    .atss .at-share-btn, .atss a {background: none !important; margin-left: 10px !important;}
@media (max-width: 900px){
    .at-icon-wrapper {border-radius: 0px; margin: 0px 0px;} 
.atss .at-share-btn, .atss a {background: none !important; margin-left: 0px !important;}}